Bug 1025703 - Fix regression in default $status value in case of lists/pipelines
Fix regression in default $status value in case of lists/pipelines
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: tcsh (Show other bugs)
7.0
All Linux
high Severity medium
: rc
: ---
Assigned To: Jaromír Končický
Branislav Náter
CHANGE
: Patch, Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-01 06:46 EDT by Branislav Náter
Modified: 2014-06-18 04:15 EDT (History)
17 users (show)

See Also:
Fixed In Version: tcsh-6.18.01-4.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 784510
Environment:
Last Closed: 2014-06-13 06:00:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Legacy) 40784 None None None Never

  None (edit)
Comment 6 Ludek Smid 2014-06-13 06:00:01 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.